Subject: LRO: RE: LRO Mailing List DIGEST * * * * V1 #364

From: Ed Bailey <[email-masked]>
Date: Wed, 2 May 2001 13:32:55 -0400

I finally acquired some !6" wheels for the Milliennium Falcon (1966 S2A 
88).  They are the factory 109 type wide ones.  I recall several threads 
about tire sizes but since the archives are not presently available here 
goes:  What size tires?  I think I want the tallest thinnest tires that 
will work.  I also think I want to stay with radials since they seem to be 
more forgiving of  35 year old suspensions or for that matter of 61 year 
old suspensions such as my own.  Also I think I want a highway tread in 
hopes that it will quiet things down a bit.  My question, are 750R16's 
appropriate?  They appear to add a couple of inches (cheap overdrive?) and 
don't "look" any wider than my current 235/75R15 mud tires. Any help will 
be appreciated.

Ed Bailey
Milliennium Falcon
1966 S2A 88
(Somewhere in East Tennessee)